Index: cpukit/score/include/rtems/score/context.h
===================================================================
--- cpukit/score/include/rtems/score/context.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/context.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -44,5 +44,5 @@
  *  @brief Is Context Switch Needed?
  *
- *  This variable is set to TRUE when a reschedule operation
+ *  This variable is set to true when a reschedule operation
  *  has determined that the processor should be taken away from the
  *  currently executing thread and given to the heir thread.
@@ -63,5 +63,5 @@
  *  @param[in] _isr is the ISR enable level for this thread
  *  @param[in] _entry is this thread's entry point
- *  @param[in] _is_fp is set to TRUE if this thread has floating point
+ *  @param[in] _is_fp is set to true if this thread has floating point
  *         enabled
  */
Index: cpukit/score/include/rtems/score/corebarrier.h
===================================================================
--- cpukit/score/include/rtems/score/corebarrier.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/corebarrier.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -140,7 +140,7 @@
  *  @param[in] the_barrier is the barrier to wait for
  *  @param[in] id is the id of the object being waited upon
- *  @param[in] wait is TRUE if the calling thread is willing to wait
+ *  @param[in] wait is true if the calling thread is willing to wait
  *  @param[in] timeout is the number of ticks the calling thread is willing
- *         to wait if @a wait is TRUE.
+ *         to wait if @a wait is true.
  *  @param[in] api_barrier_mp_support is the routine to invoke if the
  *         thread unblocked is remote
Index: cpukit/score/include/rtems/score/coremsg.h
===================================================================
--- cpukit/score/include/rtems/score/coremsg.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/coremsg.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -237,6 +237,6 @@
  *         may be sent to this message queue instance
  *
- *  @return TRUE if the message queue can be initialized.  In general,
- *         FALSE will only be returned if memory for the pending 
+ *  @return true if the message queue can be initialized.  In general,
+ *         false will only be returned if memory for the pending 
  *         messages cannot be allocated.
  */
@@ -375,5 +375,5 @@
  *  This kernel routine dequeues a message, copies the message buffer to
  *  a given destination buffer, and frees the message buffer to the
- *  inactive message pool.  The thread will be blocked if wait is TRUE,
+ *  inactive message pool.  The thread will be blocked if wait is true,
  *  otherwise an error will be given to the thread if no messages are available.
  *
Index: cpukit/score/include/rtems/score/coremutex.h
===================================================================
--- cpukit/score/include/rtems/score/coremutex.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/coremutex.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -179,5 +179,5 @@
    */
   CORE_mutex_Nesting_behaviors lock_nesting_behavior;
-  /** When this field is TRUE, then only the thread that locked the mutex
+  /** When this field is true, then only the thread that locked the mutex
    *  is allowed to unlock it.
    */
@@ -270,5 +270,5 @@
  *
  *  This routine attempts to receive a unit from the_mutex.
- *  If a unit is available or if the wait flag is FALSE, then the routine
+ *  If a unit is available or if the wait flag is false, then the routine
  *  returns.  Otherwise, the calling task is blocked until a unit becomes
  *  available.
@@ -341,5 +341,5 @@
  *  @param[in] _the_mutex is the mutex to attempt to lock
  *  @param[in] _id is the Id of the owning API level Semaphore object
- *  @param[in] _wait is TRUE if the thread is willing to wait
+ *  @param[in] _wait is true if the thread is willing to wait
  *  @param[in] _timeout is the maximum number of ticks to block
  *  @param[in] _level is a temporary variable used to contain the ISR
@@ -369,5 +369,5 @@
         _Internal_error_Occurred( \
            INTERNAL_ERROR_CORE, \
-           FALSE, \
+           false, \
            INTERNAL_ERROR_MUTEX_OBTAIN_FROM_BAD_STATE \
            ); \
@@ -394,5 +394,5 @@
  *  @param[in] _the_mutex is the mutex to attempt to lock
  *  @param[in] _id is the Id of the owning API level Semaphore object
- *  @param[in] _wait is TRUE if the thread is willing to wait
+ *  @param[in] _wait is true if the thread is willing to wait
  *  @param[in] _timeout is the maximum number of ticks to block
  *  @param[in] _level is a temporary variable used to contain the ISR
Index: cpukit/score/include/rtems/score/corerwlock.h
===================================================================
--- cpukit/score/include/rtems/score/corerwlock.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/corerwlock.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -141,7 +141,7 @@
  *  @param[in] the_rwlock is the RWLock to wait for
  *  @param[in] id is the id of the object being waited upon
- *  @param[in] wait is TRUE if the calling thread is willing to wait
+ *  @param[in] wait is true if the calling thread is willing to wait
  *  @param[in] timeout is the number of ticks the calling thread is willing
- *         to wait if @a wait is TRUE.
+ *         to wait if @a wait is true.
  *  @param[in] api_rwlock_mp_support is the routine to invoke if the
  *         thread unblocked is remote
@@ -162,7 +162,7 @@
  *  @param[in] the_rwlock is the RWLock to wait for
  *  @param[in] id is the id of the object being waited upon
- *  @param[in] wait is TRUE if the calling thread is willing to wait
+ *  @param[in] wait is true if the calling thread is willing to wait
  *  @param[in] timeout is the number of ticks the calling thread is willing
- *         to wait if @a wait is TRUE.
+ *         to wait if @a wait is true.
  *  @param[in] api_rwlock_mp_support is the routine to invoke if the
  *         thread unblocked is remote
Index: cpukit/score/include/rtems/score/coresem.h
===================================================================
--- cpukit/score/include/rtems/score/coresem.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/coresem.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -138,5 +138,5 @@
 /**
  *  This routine attempts to receive a unit from @a the_semaphore.
- *  If a unit is available or if the wait flag is FALSE, then the routine
+ *  If a unit is available or if the wait flag is false, then the routine
  *  returns.  Otherwise, the calling task is blocked until a unit becomes
  *  available.
@@ -147,5 +147,5 @@
  *  @param[in] wait indicates if the caller is willing to block
  *  @param[in] timeout is the number of ticks the calling thread is willing
- *         to wait if @a wait is TRUE.
+ *         to wait if @a wait is true.
  */
 void _CORE_semaphore_Seize(
Index: cpukit/score/include/rtems/score/heap.h
===================================================================
--- cpukit/score/include/rtems/score/heap.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/heap.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -324,5 +324,5 @@
  *  which begins at @a starting_address. The size returned in @a *size could
  *  be greater than the size requested for allocation.
- *  Returns TRUE if the @a starting_address is in the heap, and FALSE
+ *  Returns true if the @a starting_address is in the heap, and false
  *  otherwise.
  *
@@ -331,5 +331,5 @@
  *         to obtain the size of
  *  @param[in] size points to a user area to return the size in
- *  @return TRUE if successfully able to determine the size, FALSE otherwise
+ *  @return true if successfully able to determine the size, false otherwise
  *  @return *size filled in with the size of the user area for this block
  */
@@ -378,5 +378,5 @@
  *  @param[in] start_address is the starting address of the user block
  *         to free
- *  @return TRUE if successfully freed, FALSE otherwise
+ *  @return true if successfully freed, false otherwise
  */
 bool _Heap_Free(
@@ -391,6 +391,6 @@
  *  @param[in] source is a user specified integer which may be used to
  *         indicate where in the application this was invoked from
- *  @param[in] do_dump is set to TRUE if errors should be printed
- *  @return TRUE if the test passed fine, FALSE otherwise.
+ *  @param[in] do_dump is set to true if errors should be printed
+ *  @return true if the test passed fine, false otherwise.
  */
 bool _Heap_Walk(
Index: cpukit/score/include/rtems/score/isr.h
===================================================================
--- cpukit/score/include/rtems/score/isr.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/isr.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -77,5 +77,5 @@
 
 /**
- *  The following is TRUE if signals have been sent to the currently
+ *  The following is true if signals have been sent to the currently
  *  executing thread by an ISR handler.
  */
@@ -197,6 +197,6 @@
 
 /**
- *  This function returns TRUE if the processor is currently servicing
- *  and interrupt and FALSE otherwise.   A return value of TRUE indicates
+ *  This function returns true if the processor is currently servicing
+ *  and interrupt and false otherwise.   A return value of true indicates
  *  that the caller is an interrupt service routine, NOT a thread.  The
  */
Index: cpukit/score/include/rtems/score/object.h
===================================================================
--- cpukit/score/include/rtems/score/object.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/object.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -334,5 +334,5 @@
   /** This is the maximum number of objects in this class. */
   Objects_Maximum   maximum;
-  /** This is the TRUE if unlimited objects in this class. */
+  /** This is the true if unlimited objects in this class. */
   bool              auto_extend;
   /** This is the number of objects in a block. */
@@ -455,6 +455,6 @@
 /**
  *  This function initializes an object class information record.
- *  SUPPORTS_GLOBAL is TRUE if the object class supports global
- *  objects, and FALSE otherwise.  Maximum indicates the number
+ *  SUPPORTS_GLOBAL is true if the object class supports global
+ *  objects, and false otherwise.  Maximum indicates the number
  *  of objects required in this class and size indicates the size
  *  in bytes of each control block for this object class.  The
@@ -469,5 +469,5 @@
  *             class which may be concurrently active.
  *  @param[in] size is the size of the data structure for this class.
- *  @param[in] is_string is TRUE if this object uses string style names.
+ *  @param[in] is_string is true if this object uses string style names.
  *  @param[in] maximum_name_length is the maximum length of object names.
  */
@@ -837,5 +837,5 @@
  *  @param[in] name is a pointer to the name to use
  *
- *  @return If successful, TRUE is returned.  Otherwise FALSE is returned.
+ *  @return If successful, true is returned.  Otherwise false is returned.
  */
 bool _Objects_Set_name(
Index: cpukit/score/include/rtems/score/objectmp.h
===================================================================
--- cpukit/score/include/rtems/score/objectmp.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/objectmp.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -86,5 +86,5 @@
  *  @param[in] the_name is the name of the object being opened.
  *  @param[in] the_id is the Id of the object being opened.
- *  @param[in] is_fatal_error is TRUE if not being able to allocate the
+ *  @param[in] is_fatal_error is true if not being able to allocate the
  *             object is considered a fatal error.
  *
Index: cpukit/score/include/rtems/score/protectedheap.h
===================================================================
--- cpukit/score/include/rtems/score/protectedheap.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/protectedheap.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -116,5 +116,5 @@
  *  which begins at @a starting_address. The size returned in @a *size could
  *  be greater than the size requested for allocation.
- *  Returns TRUE if the @a starting_address is in the heap, and FALSE
+ *  Returns true if the @a starting_address is in the heap, and false
  *  otherwise.
  *
@@ -123,5 +123,5 @@
  *         to obtain the size of
  *  @param[in] size points to a user area to return the size in
- *  @return TRUE if successfully able to determine the size, FALSE otherwise
+ *  @return true if successfully able to determine the size, false otherwise
  *  @return *size filled in with the size of the user area for this block
  */
@@ -141,6 +141,6 @@
  *  @param[in] size is the new size
  *
- *  @return TRUE if successfully able to resize the block.
- *          FALSE if the block can't be resized in place.
+ *  @return true if successfully able to resize the block.
+ *          false if the block can't be resized in place.
  */
 bool _Protected_heap_Resize_block(
@@ -158,5 +158,5 @@
  *  @param[in] start_address is the starting address of the user block
  *         to free
- *  @return TRUE if successfully freed, FALSE otherwise
+ *  @return true if successfully freed, false otherwise
  */
 bool _Protected_heap_Free(
@@ -171,6 +171,6 @@
  *  @param[in] source is a user specified integer which may be used to
  *         indicate where in the application this was invoked from
- *  @param[in] do_dump is set to TRUE if errors should be printed
- *  @return TRUE if the test passed fine, FALSE otherwise.
+ *  @param[in] do_dump is set to true if errors should be printed
+ *  @return true if the test passed fine, false otherwise.
  */
 bool _Protected_heap_Walk(
Index: cpukit/score/include/rtems/score/thread.h
===================================================================
--- cpukit/score/include/rtems/score/thread.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/thread.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -752,5 +752,5 @@
  *  This routine updates the related suspend fields in the_thread
  *  control block to indicate the current nested level.  A force
- *  parameter of TRUE will force a resume and clear the suspend count.
+ *  parameter of true will force a resume and clear the suspend count.
  */
 void _Thread_Resume(
Index: cpukit/score/include/rtems/score/threadq.h
===================================================================
--- cpukit/score/include/rtems/score/threadq.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/threadq.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -203,5 +203,5 @@
 
 #define _Thread_queue_Extract_priority( _the_thread_queue, _the_thread ) \
-  _Thread_queue_Extract_priority_helper( _the_thread_queue, _the_thread, FALSE )
+  _Thread_queue_Extract_priority_helper( _the_thread_queue, _the_thread, false )
 
 
Index: cpukit/score/include/rtems/score/tod.h
===================================================================
--- cpukit/score/include/rtems/score/tod.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/tod.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -119,6 +119,6 @@
 /** @brief Is the Time Of Day Set
  *
- *  This is TRUE if the application has set the current
- *  time of day, and FALSE otherwise.
+ *  This is true if the application has set the current
+ *  time of day, and false otherwise.
  */
 SCORE_EXTERN bool _TOD_Is_set;
Index: cpukit/score/include/rtems/score/userext.h
===================================================================
--- cpukit/score/include/rtems/score/userext.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/userext.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -245,5 +245,5 @@
  *  @param[in] the_thread is the thread being created.
  *
- *  @return This method returns TRUE if the user extension executed
+ *  @return This method returns true if the user extension executed
  *          successfully.
  */
@@ -327,5 +327,5 @@
  *
  *  @param[in] the_source is the source of the fatal error.
- *  @param[in] is_internal is TRUE if the error originated inside RTEMS.
+ *  @param[in] is_internal is true if the error originated inside RTEMS.
  *  @param[in] the_error is an indication of the actual error.
  */
Index: cpukit/score/include/rtems/score/wkspace.h
===================================================================
--- cpukit/score/include/rtems/score/wkspace.h	(revision 063f66f8984a1269aab302e1063445a9a9d00550)
+++ cpukit/score/include/rtems/score/wkspace.h	(revision c6b37199d93a9d74d2ce631f177e01d308193be5)
@@ -67,9 +67,9 @@
  *  This function frees the specified block of memory.  If the block
  *  belongs to the Workspace and can be successfully freed, then
- *  TRUE is returned.  Otherwise FALSE is returned.
+ *  true is returned.  Otherwise false is returned.
  *
  *  @param block is the memory to free
  *
- *  @return TRUE if the free was successful.
+ *  @return true if the free was successful.
  */
 
